div#header { background-color: transparent; background-image: none; margin-bottom:1px; }
div#name-and-slogan { display: none; }
#block-system-main-menu { position: absolute; top: 120px; width: 960px; z-index: 100; }
#block-system-main-menu a { font-weight: normal; }
#block-system-main-menu h2 { display: none; }
#block-system-main-menu .content ul { display: block; width: 100%; padding: 0; }
#block-system-main-menu .content ul li ul { border-left: solid 1px #fff; border-right: solid 1px #fff; display: none; }
#block-system-main-menu .content ul li ul li a {padding:10px; }
#block-system-main-menu .content ul li ul li { border-top: 1px solid white; float: none; width: 100%; }
#block-system-main-menu .content ul li ul li a { background-image: none; text-indent: 0; text-align: center; font-size: 16px; text-align:left;}
#block-system-main-menu .content ul li.daily-lessons ul { width: 110%; }
#block-system-main-menu .content ul li:hover ul { display: block; }
#block-system-main-menu .content ul li { width: 16.66%; background-color: #759dd1; padding: 0; margin: 0; display: block; float: left;font-family: 'PT Sans', sans-serif;text-transform: capitalize; text-align:center;  }
#block-system-main-menu .content ul li a, #block-system-main-menu .content ul li a.active { color: #fff; text-align: center; padding: 0; display:block; text-shadow: none; font-size: 17px; height: auto; padding:10px 15px;}
#block-system-main-menu .content ul li a:hover { text-decoration: none; background-color: #4171b0; }
#block-system-main-menu .content ul li a { background-color: transparent; }
 ul#main-menu-links li a.active:hover { background-color: #4171b0; }
#block-system-main-menu .content ul li a.active { background-color: transparent; }

#block-system-main-menu .content ul li li a { border-right: none !important; }

#block-system-main-menu .content ul li.home a:hover, #block-system-main-menu .content ul li.information a:hover, #block-system-main-menu .content ul li.daily-lessons a:hover, #block-system-main-menu .content ul li.extra-lessons a:hover, #block-system-main-menu .content ul li.blog a:hover, #block-system-main-menu .content ul li.members a:hover { background-color: #4171b0; }
#block-system-main-menu .content ul li a:before{
	content:"";
	font-family: 'FontAwesome';
	font-size:18px;
	padding-right:5px;	
}
#block-system-main-menu .content ul li.home > a:before{
	content: "\f015";	
}
#block-system-main-menu .content ul li.daily-lessons > a:before{
	content: "\f028";	
}
#block-system-main-menu .content ul li.courses > a:before{
	  content: "\f02d";
}
#block-system-main-menu .content ul li.blog > a:before{
	 content: "\f27a";
}
#block-system-main-menu .content ul li.information > a:before{
	 content: "\f05a";	
}
#block-system-main-menu .content ul li.members > a:before{
	 content: "\f0c0";
}




